<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>iris_simulations_valeur_verte - gorenove_fabric.bdnb_v07</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
        <!-- Bootstrap 3.3.5 -->
        <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
        <!-- Ionicons -->
        <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
        <!-- DataTables -->
        <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
        <!-- Code Mirror -->
        <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
        <!-- Fonts -->
        <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
        <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

        <!-- Theme style -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
        <!-- Salvattore -->
        <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
           folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
        <!-- SchemaSpy -->
        <link rel="stylesheet" href="../schemaSpy.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="../bower/html5shiv/html5shiv.min.js"></script>
        <script src="../bower/respond/respond.min.js"></script>
        <![endif]-->
    </head>
    <!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
    <body class="hold-transition skin-blue layout-top-nav">
        <div class="wrapper">
            <header class="main-header">
                <nav class="navbar navbar-static-top">
                    <div class="container">
                        <div class="navbar-header">
                            <a href="../index.html" class="navbar-brand"><b>gorenove_fabric</b></a><span class="navbar-brand" style="padding-left: 0">.bdnb_v07</span>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"><i class="fa fa-bars"></i></button>
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
                                <li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
                                <li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
                                <li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
                                <li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>
                                <li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
                                <li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
                            </ul>
                        </div>
                        <!-- /.navbar-collapse -->
                        <!-- Navbar Right Menu -->
                    </div>
                    <!-- /.container-fluid -->
                </nav>
            </header>
            <!-- Main content -->
            <!-- Full Width Column -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>iris_simulations_valeur_verte</h1><p><span id="recordNumber">43342</span> rows</p><br />
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-file-text-o"></i>
                            <h3 id="Description" class="box-title">Description</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div><!-- /.box-header -->
                        <div class="box-body clearfix">
                            <p>Simulations de la valeur verte aggregees à l iris. Version actuelle</p>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <!-- Main content -->
                <section class="content">
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                            <h3 id="Columns" class="box-title">Columns</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="standard_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead align='left'>
                                <tr>
                                    <th>Column</th>
                                    <th>Type</th>
                                    <th>Size</th>
                                    <th title='Are nulls allowed?'>Nulls</th>
                                    <th title='Is column automatically updated?'>Auto</th>
                                    <th title='Default value'>Default</th>
                                    <th title='Columns in tables that reference this column'>Children</th>
                                    <th title='Columns in tables that are referenced by this column'>Parents</th>
                                    <th title='Comments' class="toggle"><span>Comments</span></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_departement_insee">code_departement_insee</span></td>
                                    <td>varchar</td>
                                    <td>2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(insee) département dans lequel se trouve le batiment</p></td>
                                </tr>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="code_iris">code_iris</span></td>
                                    <td>varchar</td>
                                    <td>30</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(insee) iris dans lequel se trouve le batiment</p></td>
                                </tr>
                                <tr>
                                    <td><span id="renovation">renovation</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule une rénovation</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_b_vers_a">gain_classe_b_vers_a</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE B vers A</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_c_vers_a">gain_classe_c_vers_a</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE C vers A</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_c_vers_b">gain_classe_c_vers_b</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE C vers B</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_d_vers_a">gain_classe_d_vers_a</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE D vers A</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_d_vers_b">gain_classe_d_vers_b</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE D vers B</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_d_vers_c">gain_classe_d_vers_c</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE D vers C</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_e_vers_a">gain_classe_e_vers_a</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE E vers A</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_e_vers_b">gain_classe_e_vers_b</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE E vers B</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_e_vers_c">gain_classe_e_vers_c</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE E vers C</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_e_vers_d">gain_classe_e_vers_d</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE E vers D</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_f_vers_a">gain_classe_f_vers_a</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE F vers A</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_f_vers_b">gain_classe_f_vers_b</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE F vers B</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_f_vers_c">gain_classe_f_vers_c</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE F vers C</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_f_vers_d">gain_classe_f_vers_d</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE F vers D</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_f_vers_e">gain_classe_f_vers_e</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE F vers E</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_g_vers_a">gain_classe_g_vers_a</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE G vers A</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_g_vers_b">gain_classe_g_vers_b</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE G vers B</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_g_vers_c">gain_classe_g_vers_c</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE G vers C</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_g_vers_d">gain_classe_g_vers_d</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE G vers D</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_g_vers_e">gain_classe_g_vers_e</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE G vers E</p></td>
                                </tr>
                                <tr>
                                    <td><span id="gain_classe_g_vers_f">gain_classe_g_vers_f</span></td>
                                    <td>numeric</td>
                                    <td>5,2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(simulations) gain en %% de la valeur immobiliere lorsqu on simule le changement de DPE G vers F</p></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-sitemap"></i>
                            <h3 id="Indexes" class="box-title">Indexes</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="indexes_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead>
                                <tr>
                                    <th>Constraint Name</th>
                                    <th>Type</th>
                                    <th>Sort</th>
                                    <th>Column(s)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> iris_simulations_valeur_verte_pk_id</td>
                                    <td>Primary key</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_iris</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>iris_simulations_valeur_verte_code_departement_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_departement_insee</td>
                                </tr>
                                </tbody>
                            </table>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-code-fork"></i>
                            <h3 id="Relationships" class="box-title">Relationships</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <div class="nav-tabs-custom"><!-- Tabs within a box -->
                                <h5>Close relationships within degrees of separation</h5>
                                <ul class="nav nav-tabs pull-left ui-sortable-handle">
                                    <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>
                                </ul>
                                <div class="tab-content no-padding">
                                    <div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="iris_simulations_valeur_verte.html" target="_top" title="iris_simulations_valeur_verte" alt="" coords="5,5,387,779">
</map>
                                        <a name='diagram'><img id="oneDegreeImg" src="../diagrams/tables/iris_simulations_valeur_verte.1degree.png" usemap="#oneDegreeRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <script>
                    var config = {
                        pagination: true
                    }
                </script>
            </div>
            <!-- /.content-wrapper -->
            <footer class="main-footer">
                <div>
                    <div class="pull-right hidden-xs">
                        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
                        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
                    </div>
                    <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.2.0</a></strong>
                </div>
                <!-- /.container -->
            </footer>
        </div>
        <!-- ./wrapper -->

        <!-- jQuery 2.2.3 -->
        <script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
        <!-- Bootstrap 3.3.5 -->
        <script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
        <!-- DataTables -->
        <script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
        <script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
        <script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
        <!-- SheetJS -->
        <script src="../bower/js-xlsx/xlsx.full.min.js"></script>
        <!-- pdfmake -->
        <script src="../bower/pdfmake/pdfmake.min.js"></script>
        <script src="../bower/pdfmake/vfs_fonts.js"></script>
        <!-- SlimScroll -->
        <script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
        <!-- FastClick -->
        <script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
        <!-- Salvattore -->
        <script src="../bower/salvattore/salvattore.min.js"></script>
        <!-- AnchorJS -->
        <script src="../bower/anchor-js/anchor.min.js"></script>
        <!-- CodeMirror -->
        <script src="../bower/codemirror/codemirror.js"></script>
        <script src="../bower/codemirror/sql.js"></script>
        <!-- AdminLTE App -->
        <script src="../bower/admin-lte/dist/js/app.min.js"></script>
        <script src="table.js"></script>
        <script src="../schemaSpy.js"></script>
    </body>
</html>